<?xml version="1.0" encoding="utf-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
  <file source-language="fr" target-language="en" datatype="plaintext" original="file.ext">
    <header>
      <tool tool-id="symfony" tool-name="Symfony"/>
    </header>
    <body>
      <trans-unit id="B9r0Hn5" resname="Error">
        <source>Error</source>
        <target>Error</target>
      </trans-unit>
      <trans-unit id="9WcpRa." resname="You can't import a user named &quot;framadmin&quot;">
        <source>You can't import a user named "framadmin"</source>
        <target>You can't import a user named "framadmin"</target>
      </trans-unit>
      <trans-unit id="6bToDQy" resname="User identifiers may only contain alphanumeric characters and the following symbols: _, @, - ">
        <source>User identifiers may only contain alphanumeric characters and the following symbols: _, @, - </source>
        <target>User identifiers may only contain alphanumeric characters and the following symbols: _, @, - </target>
      </trans-unit>
      <trans-unit id="nWDkneK" resname="Please upload a valid CSV document">
        <source>Please upload a valid CSV document</source>
        <target>Please upload a valid CSV document</target>
      </trans-unit>
    </body>
  </file>
</xliff>
